/*****************************************************************************
Fonts etc
*****************************************************************************/
@font-face {
  font-family: "Futura_Bold_Oblique";
  src: url("../fonts/FuturaStd-BoldOblique.otf");
}

@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}

@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}

@font-face {
  font-family: "Futura_Std_Medium";
  src: url("../fonts/Futura_Std_Medium.otf");
}

/* line 35, ../../sass/core/_reset.scss */
body {
  /*font-family: "Open Sans";*/
}

.page-container{
	margin-top:30px;
}
.page-title{
	text-align:center;
	padding-top:20px;
}

.page-title h4{
	font-family:Futura_Bold;
}

.page-sub-title{
	text-align:center;
	padding-top:20px;
}

.page-sub-title h4{
	font-family:Futura_Bold;
}

.brief-history {
	margin-top:15px;
	text-align:justify;
	text-justify:inter-word;
}

.arrow-position-right{
	position:absolute;
	margin-top:32%;
	z-index:20;
}

.arrow-position-left{
	position:absolute;
	margin-top:28%;
	margin-left:-40px;
	z-index:20;
}

.addmargin{
	margin-left:4%;
	margin-right:4%;
}

.history-bar-block{
	margin-top:15px;
}

.history-bar-block p{
	margin-top:-10px;
}

#header-rotating-banners {
	display:none;
}

/*****************************
Hack hack hack.....
*****************************/
@media screen and (min-width:970px)
{
	.brief-history {
	margin-top:15px;
	margin-left:35px;
	margin-right:35px;
	text-align:justify;
	text-justify:inter-word;
	}
}
/********************************
Another hack for the little 
white triangles on the pictures
on portrait tablets.
********************************/
@media screen and (min-width:767px) and (max-width:770px){
	
	.arrow-position-right{
		position:absolute;
		margin-top:30%;
		z-index:20;
	}
	
	.arrow-position-left{
		position:absolute;
		margin-top:25%;
		margin-left:-40px;
		z-index:20;
	}
	
	.brief-history {
		margin-top:10px;
		text-align:justify;
		text-justify:inter-word;
		font-size:0.8em;
	}
	
	.page-title{
		text-align:center;
		padding-top:10px;
	}

	.page-sub-title{
		text-align:center;
		padding-top:10px;
	}
	
	.page-sub-title h4{
		font-weight:bold;
	}
}

/********************************
And yet another hack for the 
mobile tablet brigade this time
on landscape tablets.
********************************/
@media screen and (min-width:770px) and (max-width:1024px){
	
	.arrow-position-right{
		position:absolute;
		margin-top:30%;
		z-index:20;
	}
	
	.brief-history {
		margin-top:10px;
		text-align:justify;
		text-justify:inter-word;
		font-size:0.9em;
	}
	
	.page-title{
		text-align:center;
		padding-top:10px;
	}

	.page-sub-title{
		text-align:center;
		padding-top:10px;
	}
}